Bug 238467 - www/py-multidict: Update to 4.5.2
Summary: www/py-multidict: Update to 4.5.2
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: --- Affects Only Me
Assignee: Steve Wills
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2019-06-10 19:20 UTC by Steve Wills
Modified: 2019-06-30 19:53 UTC (History)
0 users

See Also:
wg: maintainer-feedback+


Attachments
patch (1.02 KB, patch)
2019-06-10 19:20 UTC, Steve Wills
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Steve Wills freebsd_committer 2019-06-10 19:20:47 UTC
New version available, I'll post a patch
Comment 1 Steve Wills freebsd_committer 2019-06-10 19:20:52 UTC
Created attachment 204958 [details]
patch

patch to update port
Comment 2 William Grzybowski freebsd_committer 2019-06-12 18:03:51 UTC
Thanks, feel free to take maintainership
Comment 3 commit-hook freebsd_committer 2019-06-30 19:52:56 UTC
A commit references this bug:

Author: swills
Date: Sun Jun 30 19:52:22 UTC 2019
New revision: 505458
URL: https://svnweb.freebsd.org/changeset/ports/505458

Log:
  www/py-multidict: Update to 4.5.2

  PR:		238467
  Approved by:	wg (maintainer)

Changes:
  head/www/py-multidict/Makefile
  head/www/py-multidict/distinfo
Comment 4 Steve Wills freebsd_committer 2019-06-30 19:53:34 UTC
Committed, thanks!